### Method

# EBackend CollectionBackend get_part_enabled

since: 3.40

#### Declaration [src]

    gboolean
    e_collection_backend_get_part_enabled (
      ECollectionBackend* backend,
      ECollectionBackendParts parts
    )

#### Description [src]

Checks whether the `backend` has enabled at least of the `parts`.

Available since: 3.40

#### Parameters

`parts`

  Type: `ECollectionBackendParts`

  A bit-or of `ECollectionBackendParts` with parts to be checked.

#### Return value

Type: `gboolean`

`TRUE`, when at least one of the `parts` is enabled and the backend’s `ESource` is enabled as well.